Bug 1459777 - [abrt] gnome-photos: sqlite3DbMallocRawNN(): gnome-photos killed by signal 11
[abrt] gnome-photos: sqlite3DbMallocRawNN(): gnome-photos killed by signal 11
Status: CLOSED DUPLICATE of bug 1404285
Product: Fedora
Classification: Fedora
Component: gnome-photos (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gnome-sig
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7e6b0804e495830290b29de8d70...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 03:27 EDT by Maël Lavault
Modified: 2017-06-20 15:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-19 10:46:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (93.07 KB, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: cgroup (210 bytes, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: core_backtrace (18.00 KB, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: cpuinfo (1.30 KB, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: dso_list (19.49 KB, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: environ (1.83 KB, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: maps (88.59 KB, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: open_fds (2.65 KB, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-08 03:28 EDT, Maël Lavault
no flags Details

  None (edit)
Description Maël Lavault 2017-06-08 03:27:57 EDT
Version-Release number of selected component:
gnome-photos-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-photos --gapplication-service
crash_function: sqlite3DbMallocRawNN
executable:     /usr/bin/gnome-photos
journald_cursor: s=67adc389c3594087af6ffe235bd8d99f;i=167e3;b=498778f53a024e0688322ffa40d4bacc;m=1b62e5663;t=55133952fe291;x=7f84080942764019
kernel:         4.11.2-200.drmfixb.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sqlite3DbMallocRawNN at sqlite3.c:24874
 #1 spanExpr at sqlite3.c:135532
 #2 yy_reduce at sqlite3.c:138280
 #3 sqlite3Parser at sqlite3.c:7968
 #4 sqlite3RunParser at sqlite3.c:8922
 #5 sqlite3Prepare at sqlite3.c:116250
 #6 sqlite3LockAndPrepare at sqlite3.c:116341
 #7 sqlite3Reprepare at sqlite3.c:116371
 #8 sqlite3_step at sqlite3.c:11221
 #9 stmt_step at tracker-db-interface-sqlite.c:1332
Comment 1 Maël Lavault 2017-06-08 03:28:03 EDT
Created attachment 1286010 [details]
File: backtrace
Comment 2 Maël Lavault 2017-06-08 03:28:05 EDT
Created attachment 1286011 [details]
File: cgroup
Comment 3 Maël Lavault 2017-06-08 03:28:06 EDT
Created attachment 1286012 [details]
File: core_backtrace
Comment 4 Maël Lavault 2017-06-08 03:28:08 EDT
Created attachment 1286013 [details]
File: cpuinfo
Comment 5 Maël Lavault 2017-06-08 03:28:10 EDT
Created attachment 1286014 [details]
File: dso_list
Comment 6 Maël Lavault 2017-06-08 03:28:11 EDT
Created attachment 1286015 [details]
File: environ
Comment 7 Maël Lavault 2017-06-08 03:28:13 EDT
Created attachment 1286016 [details]
File: exploitable
Comment 8 Maël Lavault 2017-06-08 03:28:14 EDT
Created attachment 1286018 [details]
File: limits
Comment 9 Maël Lavault 2017-06-08 03:28:16 EDT
Created attachment 1286020 [details]
File: maps
Comment 10 Maël Lavault 2017-06-08 03:28:18 EDT
Created attachment 1286023 [details]
File: open_fds
Comment 11 Maël Lavault 2017-06-08 03:28:19 EDT
Created attachment 1286024 [details]
File: proc_pid_status
Comment 12 Maël Lavault 2017-06-08 03:28:21 EDT
Created attachment 1286026 [details]
File: var_log_messages
Comment 13 Debarshi Ray 2017-06-19 10:46:47 EDT

*** This bug has been marked as a duplicate of bug 1451514 ***
Comment 14 Debarshi Ray 2017-06-20 15:31:07 EDT

*** This bug has been marked as a duplicate of bug 1404285 ***

Note You need to log in before you can comment on or make changes to this bug.